Bump Standards-Version to 4.1.2, apply cme fix dpkg

parent d4f51967
......@@ -47,7 +47,7 @@ Build-Depends-Indep: perl,
wise,
# Needed for the network tests:
libwww-perl
Standards-Version: 4.1.0
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/git/debian-med/bioperl-run.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/bioperl-run.git
Homepage: http://search.cpan.org/dist/BioPerl-Run/
......@@ -154,8 +154,8 @@ Recommends: libalgorithm-diff-perl,
libio-string-perl,
libxml-twig-perl,
libwww-perl
Breaks: bioperl-run (<< 1.6.9), libbio-perl-perl (<< 1.7.1-1)
Replaces: bioperl-run (<< 1.6.9), libbio-perl-perl (<< 1.7.1-1)
Breaks: libbio-perl-perl (<< 1.7.1-1)
Replaces: libbio-perl-perl (<< 1.7.1-1)
Description: BioPerl wrappers: modules
Contains modules that provide a Perl interface to various bioinformatics
applications to allow them to be used with common BioPerl objects.
Description: Hyphy
--- a/lib/Bio/Tools/Run/Phylo/Hyphy/Modeltest.pm
+++ b/lib/Bio/Tools/Run/Phylo/Hyphy/Modeltest.pm
@@ -236,7 +236,7 @@ sub run {
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment